Retrieving Continuing Education Counts GET

The Dynamed API GET /user/ce-counter CME endpoint delivers CME credit counts for end users. Before you can execute a continuing education counter call, you must have a personal user access token for the request header. The user ID and product family are obtained from the token. You may also optionally indicate a months count return limit. The endpoint returns three types of credits: available, prepared and claimed.

Basic Retrieving of Continuing Education Counts

Request

GET https://apis.ebsco.com/medsapi-dynamed/v1/products/productId/user/ce-counter?monthsCount=12

Response

{
"links" [
     {
        "rel": "self",
        "href": "https://apis.ebsco.com/medsapi-dynamed/v1//ce-counter?monthsCount=12"
     }
  ],
  "available": 0,
  "prepared": 1.5,
  "claimed": 18.56
}

Query Parameters

  • monthsCount - The number of months to include in the query. The default is 24 months.

Response Details

FieldDescription
availableAvailable credits are for content that has been reviewed.
preparedPrepared credits are for content that has been reviewed and information needed by the accreditor has been created.
claimedClaimed credits are those which have been submitted for consideration to the accreditor.

Error Response Codes

The Dynamic Health GET continuing education credits endpoint can return one of the error response codes.